Menu

XULRunner

- - Dernière réponse : kaneagle
Messages postés
80596
Date d'inscription
mercredi 27 mai 2009
Statut
Modérateur
Dernière intervention
25 mars 2019
- 5 mars 2019 à 19:42
Bonjour,
Lorsque je veux ouvrir Firefox depuis mon PC, j’ai le
Message suivant :
XULRunner
Error Platform version ´65.0.2’ is not compatible with minVersion >=65.0.1
maxVersion<=65.0.1
Que dois-je faire ?
Merci d’avance pour votre aide


Configuration: iPhone / Safari 12.0
Afficher la suite 

Votre réponse

1 réponse

Messages postés
80596
Date d'inscription
mercredi 27 mai 2009
Statut
Modérateur
Dernière intervention
25 mars 2019
10472
0
Merci
Bonjour,

À partir d'un autre navigateur, télécharge Firefox
--> Firefox 64 bits
--> Firefox 32 bits

Touche Windows + R
Tape --> control panel et OK

Programmes et fonctionnalités
Désinstalle Firefox
Redémarre le pc.

Touche Windows + E
Va supprimer le dossier mozilla dans ce répertoire:
--> C:\Program Files (x86) et/ou Programmes

Réinstalle Firefox.


Commenter la réponse de kaneagle